#include "xgfxlightregionaxis.h"

XGfxLightRegionAxis::XGfxLightRegionAxis()
    : XAsset()
    , mDir()
    , mMidPoint(0)
    , mHalfSize(0)
{
    
}

XGfxLightRegionAxis::~XGfxLightRegionAxis()
{
    
}

void XGfxLightRegionAxis::ParseData(QDataStream *aStream)
{
    
}

void XGfxLightRegionAxis::Clear()
{
    
}
